<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">531c35f3-fb63-4e9b-8614-c63d5dfe75bd</string>
    <string name="iwek">YaDPTOGrLCexXmTvBsHjc9OZSa3K8/UCQJvml2Webys=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgHqK5WWWq+YY6UM6UGTvq1LvlEYfPHUbPVnbP5WnNeeChRANCAATwiyb67hv9T7DKG/zTXLs3fiaq99O1kZmoMNne0m6bQhGi3lyKgHNxu2r0/tJlEKcIibejh3NZKiOPfK6RD19k</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE8Ism+u4b/U+wyhv801y7N34mqvfTtZGZqDDZ3tJum0IRot5cioBzcbtq9P7SZRCnCIm3o4dzWSojj3yukQ9fZA==</string>
    <int name="version" value="10" />
</map>
